Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86333 - /usr/bin/c++filt is in gcc
Summary: /usr/bin/c++filt is in gcc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 21:53 UTC by hjl
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version: 2.15.94.0.2-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-01 12:49:44 UTC


Attachments (Terms of Use)

Description hjl 2003-03-19 21:53:55 UTC
/usr/bin/c++filt has been removed from gcc in CVS staring from gcc 3.3.
It should be in binutils.

Comment 1 Jakub Jelinek 2005-03-01 12:49:44 UTC
In rawhide gcc-c++-4.0.0-0.30 and binutils-2.15.94.0.2-3 c++filt moved from
gcc-c++ to binutils.


Note You need to log in before you can comment on or make changes to this bug.